"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
const index_1 = require("../index");
function getModelNames(models, language) {
    return models
        .map(model => model.name)
        .concat(language === index_1.Language.TYPESCRIPT ? ['Dictionary'] : [])
        .sort((a, b) => {
        const nameA = a.toLowerCase();
        const nameB = b.toLowerCase();
        return nameA.localeCompare(nameB, 'en');
    });
}
exports.getModelNames = getModelNames;
